GRSTasn1TagList Struct Reference

`#include <gridsite.h>`

## Data Fields

char | treecoords [GRST_ASN1_MAXCOORDLEN+1]
int | start
int | headerlength
int | length
int | tag

## Field Documentation

## headerlength

int GRSTasn1TagList::headerlength

## length

int GRSTasn1TagList::length

## start

int GRSTasn1TagList::start

## tag

int GRSTasn1TagList::tag

## treecoords

char GRSTasn1TagList::treecoords[GRST_ASN1_MAXCOORDLEN+1]